[OnlineServices.OSSAdapter]
+Services=(Service="Xbox",ConfigName="OSSAdapter.GDK",OnlineSubsystem="GDK")

[/Script/WindowsTargetPlatform.WindowsTargetSettings]
TitleId=7884DCCA
PrimaryServiceConfigId=00000000-0000-0000-0000-00007884dcca
ContentId=d7b5c4a7-fd4e-4631-895c-67c4257cdb0a
ProductId=38355039-4243-3051-c046-583638471f00
StoreId=9P58CBQFX68G
;EKBID=XXXXXXXX-XXXX-XXXX-XXXX-XXXXXXXXXXXX
PackageName=436609B6.ProjectLyra
DefaultDisplayName=ProjectLyra

PublisherName=CN=490B3D56-2210-4C4C-9B45-E8C720DB34B2
MSAAppId=000000004C9A0C6F

